.history__date:before {
    margin-top: 35px !important;
}

@media only screen and (max-width: 961px) {
    .history__date:before {
        margin-top: 25px !important;
    }
}

@media only screen and (max-width: 641px) {
    .history__date:before {
        margin-top: 20px !important;
    }
}

form .response {
    color: white;
}

#sh_button {
    max-width: calc(100% - 100px);
}

@media (min-width: 641px) {
    #sh_button {
        margin-right: 30px !important;
    }
}

form .response {
    width: 100%;
    margin-top: 30px;
}

#FillSocial {
    margin: 20px auto 10px;
    width: 100%;
    text-align: center;
}

.fb-input-label,
.fb-input {
    padding: 0 0 10px;
    margin: 0;
    /*color: #727272;*/
    color: #f00;
    text-align: center;
}

.fb-input-label {
    font-size: 16px;
}

.fb-input {
    cursor: pointer;
}

.made-form-text {
    color: #727272;
    font-size: 18px;
}

.popup-3x .made-form-text {
    margin-top: -20px;
}


@media (max-width: 640px) {
    body > .widget-button.bottom-right {
        margin-right: 0;
    }
}

@media (min-width: 640px) {
    body > .widget-button.bottom-right {
        margin-right: 70px;
    }
}

.popup, .popup2 {
    max-width: 740px;
}


.new-table__content ol li {
    font-weight: 400;
}

.new-table__content ol li .red {
    font-weight: 900;
}

.new-table th:nth-child(1),
.new-table td:nth-child(1),
.new-table th:nth-child(3),
.new-table td:nth-child(3) {
    width: 25%;
}


.new-table th:nth-child(2),
.new-table td:nth-child(2) {
    width: 50%;
}


#up-button.show {
    bottom: 50px;
}

jdiv .leaf_25._bottom_DW,
jdiv .leaf_25._bottom_DW > .cssLeaf_1k {
    /*display: none;*/
    /*background: url("data%3Aimage%2Fsvg%2Bxml%2C%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2240%22%20viewBox%3D%220%200%2032%2040%22%3E%0A%20%20%20%20%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20fill%3D%22%23ff0000%22%20d%3D%22M0%200h9.02L32%2033.196V40H0z%22%2F%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20fill%3D%22%23ff0000%22%20d%3D%22M9%200c3.581.05%2023%205.426%2023%2033.08v.03C18.922%2030.751%209%2019.311%209%205.554V0z%22%2F%3E%0A%20%20%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A")!important;*/
    background: red;
    background-image: none !important;
}

jdiv {
    z-index: 990 !important;
}

.clients__item img {
    max-height: 80%;
    max-width: 100%;
    margin-bottom: 15px;
}

.clients__item {
    padding: 0 15px;
    width: 210px;
    margin: 20px auto;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    line-height: 1.3;
    font-size: 12px;
}


#ZoomImagesSlider + .popup {
    border: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    min-width: 90vw;
    min-height: 90vh;
    max-height: 100vh;
    /*overflow-x: scroll;*/
}

#ZoomImagesSlider + .popup > div {
    border: solid 3px #f00;
    border-radius: 3px;
    background: black;
    padding: 10px;
    margin: 10px auto;
    display: table;
    position: relative;
}

#ZoomImagesSlider + .popup .close-btn {
    right: -30px;
}

#ZoomImagesSlider + .popup img {
    display: block;
    max-height: calc(100vh - 50px);
    max-width: 100%;
    margin: auto;
    align-content: center;
    padding: 0;
}

#ZoomImagesSlider img {
    margin: auto;
    padding: 10px;
}

#ZoomImagesSlider .clients__item {
    border: 2px solid red;
    margin: 20px;
    padding: 0;
    position: relative;
}

#ZoomImagesSlider .clients__item--inner {
    display: contents;
    position: relative;
}

#ZoomImagesSlider .caption {
    display: none;
}

#ZoomImagesSlider .caption:hover,
#ZoomImagesSlider img:hover + .caption {
    position: absolute;
    margin: 10px;
    display: flex;
    background-color: #fff9;
    background-image: url('/image/zoom-icon.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    top: 0;
}

#ZoomImagesSlider + .popup .close-btn:before {
    background: #0008;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    padding-top: 4px;
}

#ZoomImagesSlider + .popup .close-btn {
    right: -10px;
    top: -10px;
}

@media (max-width: 720px) {
    .review__inner {
        padding: 90px 0 0;
    }
}

.prices-new-table td {
    padding: 10px 20px !important;
    vertical-align: middle;
}

.prices-new-table td:last-child {
    text-align: center;
}

.prices-new-table p {
    line-height: 1.6;
}

.prices-new-table td:last-child .flex-container {
    width: auto;
    display: block;
    text-align: center;
}

/*.prices-new-table .new-table__head:before {*/
/*    content: '?';*/
/*    font: 20px 'FiraSans-Medium';*/
/*    color: white;*/
/*    background: red;*/
/*    border-radius: 100%;*/
/*    width: 1.2em;*/
/*    height: 1.2em;*/
/*    text-align: center;*/
/*    transform: none;*/
/*    transform-origin: 0;*/
/*}*/

@media (max-width: 860px) {
    .prices-new-table td:last-child .flex-container {
        margin: 20px 0;
    }

    .prices-new-table td:first-child,
    .prices-new-table td:before {
        display: none !important;
    }

    .prices-new-table td:last-child > :first-child:after {
        content: ' грн.';
    }
}

.msg-btn {
    position: relative;
    padding-left: 2em;
    padding-right: .5em;
    border: none!important;
}

.msg-btn:before {
    content: " ";
    display: inline-block;
    position: absolute;
    height: 1.5em;
    width: 1.5em;
    left: 0;
    top: -.2em;
}

.tg:before {
    background-image: url("/dist/img/ico/tg.svg");
}

.wa:before {
    background-image: url("/dist/img/ico/wa.svg");
}

.vi:before {
    background-image: url("/dist/img/ico/vi.svg");
}

.fb:before {
    background-image: url("/dist/img/ico/fb.svg");
}
